{% extends "index.html" %}
{% load crispy_forms_tags %}

{% block content %}
    <div>
        <table class="table table-dark table-striped">
            <thead>
            <tr>
                <th scope="col">#</th>
                <th scope="col">Key</th>
                <th scope="col">Value</th>
            </tr>
            </thead>
            <tbody>
            {% for key, value in search_logs.items %}
                <tr>
                    <th scope="row">{{ loop.index }}</th>
                    <th>{{ key }}</th>
                    <th>{{ value }}</th>
                </tr>
            {% endfor %}
            </tbody>
        </table>
    </div>
{% endblock content %}